#wa-compbuttonv2-legupgid5qs3ps {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-legupgid5qs3ps-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-legupgid5qs3ps:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ljfio9xz3sat8g {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ljfio9xz3sat8g-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-ljfio9xz3sat8g:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lo076rbg5i2x3s {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lo076rbg5i2x3s-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lo076rbg5i2x3s:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lqjdraha4w76bs {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lqjdraha4w76bs-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lqjdraha4w76bs:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lex52ghb51jpmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lex53mlp51jowg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lex53z2w51jr2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lex54f3f51jt8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-legunxuc4si4ls {background-color:#a0c224;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-legums292a1yao {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-legums292a1yao>.row>.clearfix {margin-bottom:0px;}
#wa-container-legums292a1yao>.wa-container-vspacer {height:0px;}
#wa-row-legums294t0geo {margin:0px 0px;}
#wa-row-legums294t0geo>div {padding: 0px 0px;}
#wa-row-legumwo954d680 {margin:0px 0px;}
#wa-row-legumwo954d680>div {padding: 0px 0px;}
#wa-row-lex4wysm45wuns {margin:0px 0px;}
#wa-row-lex4wysm45wuns>div {padding: 0px 0px;}
#wa-row-lex53h4h45wvb4 {margin:0px 0px;}
#wa-row-lex53h4h45wvb4>div {padding: 0px 0px;}
#wa-row-lex53tsy45wvfs {margin:0px 0px;}
#wa-row-lex53tsy45wvfs>div {padding: 0px 0px;}
#wa-row-lex546k945wtmg {margin:0px 0px;}
#wa-row-lex546k945wtmg>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-legums294t0geo {margin:0px 0px;}
#wa-row-legums294t0geo>div {padding: 0px 0px;}
#wa-row-legumwo954d680 {margin:0px 0px;}
#wa-row-legumwo954d680>div {padding: 0px 0px;}
#wa-row-lex4wysm45wuns {margin:0px 0px;}
#wa-row-lex4wysm45wuns>div {padding: 0px 0px;}
#wa-row-lex53h4h45wvb4 {margin:0px 0px;}
#wa-row-lex53h4h45wvb4>div {padding: 0px 0px;}
#wa-row-lex53tsy45wvfs {margin:0px 0px;}
#wa-row-lex53tsy45wvfs>div {padding: 0px 0px;}
#wa-row-lex546k945wtmg {margin:0px 0px;}
#wa-row-lex546k945wtmg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-legums294t0geo {margin:0px 0px;}
#wa-row-legums294t0geo>div {padding: 0px 0px;}
#wa-row-legumwo954d680 {margin:0px 0px;}
#wa-row-legumwo954d680>div {padding: 0px 0px;}
#wa-row-lex4wysm45wuns {margin:0px 0px;}
#wa-row-lex4wysm45wuns>div {padding: 0px 0px;}
#wa-row-lex53h4h45wvb4 {margin:0px 0px;}
#wa-row-lex53h4h45wvb4>div {padding: 0px 0px;}
#wa-row-lex53tsy45wvfs {margin:0px 0px;}
#wa-row-lex53tsy45wvfs>div {padding: 0px 0px;}
#wa-row-lex546k945wtmg {margin:0px 0px;}
#wa-row-lex546k945wtmg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-legums294t0geo {margin:0px 0px;}
#wa-row-legums294t0geo>div {padding: 0px 0px;}
#wa-row-legumwo954d680 {margin:0px 0px;}
#wa-row-legumwo954d680>div {padding: 0px 0px;}
#wa-row-lex4wysm45wuns {margin:0px 0px;}
#wa-row-lex4wysm45wuns>div {padding: 0px 0px;}
#wa-row-lex53h4h45wvb4 {margin:0px 0px;}
#wa-row-lex53h4h45wvb4>div {padding: 0px 0px;}
#wa-row-lex53tsy45wvfs {margin:0px 0px;}
#wa-row-lex53tsy45wvfs>div {padding: 0px 0px;}
#wa-row-lex546k945wtmg {margin:0px 0px;}
#wa-row-lex546k945wtmg>div {padding: 0px 0px;}
}
